
U++ - Bug #31

TheIDE menu losing focus when building

02/16/2011 05:31 PM - Sender Ghost

Status: Approved Start date: 02/16/2011

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Description on the forum

History

#1 - 05/21/2011 10:47 PM - Sender Ghost

- Assignee set to Miroslav Fidler

- % Done changed from 50 to 100

The bug was fixed by different way on 3440 revision.

#2 - 05/22/2011 07:48 AM - Miroslav Fidler

- Status changed from New to Ready for QA

#3 - 05/22/2011 07:48 AM - Miroslav Fidler

- Status changed from Ready for QA to Approved

Files

ShowBottom.patch 1.38 KB 02/16/2011 Sender Ghost

08/23/2025 1/1

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=4483
http://90.176.237.17:5105/redmine/projects/upp/repository/revisions/3440

